org.gnome.gtk

## Interface Widget.ButtonReleaseEvent

- Enclosing class:
    Widget

      public static interface Widget.ButtonReleaseEvent

  The signal emitted when the user releases a pressed mouse button. See `Widget.ButtonPressEvent` for discussion of this set of event signals.
  Since:
    4.0.6
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `onButtonReleaseEvent(Widget source, EventButton event)`

- - ### Method Detail

    - #### onButtonReleaseEvent

          boolean onButtonReleaseEvent(Widget source,
                                     EventButton event)